"Health" = "Salut";
"System Default" = "Valor per omissió del sistema";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Descarregant-se";
"N/A" = "N/D";
"Uptime" = "Temps De Funcionament De L’ordinador";
"Network" = "Xarxa";
"Network: %@" = "Xarxa: %@";
"Disks" = "Discs";
"CPU" = "CPU";
"Charging" = "Carregant";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Càrrega Mitjana";
"Kb/s" = "Kb/s";
"Not Charging" = "No s’està carregant";
"%@ free" = "%@ lliure";
"%@ MB" = "%@ MB";
"Battery" = "Bateria";
"All" = "Tot";
"%@ KB" = "%@ KB";
"Bits" = "Bits";
"Small" = "Petita";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Memòria: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Mostrar: %@";
"Language: %@" = "Idioma: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, Memòria, Xarxa";
"%li Cycles" = "%li Nombre de cicles";
"Processes" = "Processos";
"Bytes" = "Bytes";
"Pressure" = "Pressió";
"Tb/s" = "Tb/s";
"Memory" = "Memòria";
"Boot Disk" = "Volum d’arrencada";
"Charged" = "Carregat";
"MB" = "MB";
"Large" = "Gran";
"Cycles" = "Nombre de cicles";


// Unlocalized strings



// Unlocalized strings

"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

